/*
Theme Name: stress revolution
Theme URI: https://www.stressrevolution.lu
Template: scrollme
Author: E-LINEC
Author URI: http://e-linec.com/
Description: Child Theme from ScrollMe Parent Theme
Tags: left-sidebar,right-sidebar,threaded-comments,featured-images,translation-ready,custom-menu,full-width-template,sticky-post,custom-background,e-commerce,news,photography,portfolio,blog
Version: 1.0.0.1532334082
Updated: 2018-07-23 10:21:22

*/

@import url('https://fonts.googleapis.com/css?family=Raleway');
@font-face {
  font-family: 'Walkway Rounded';
  src: url('fonts/walkway_rounded.ttf');
}

html .scrollme-preloader {
  background: url('images/loading.gif') center no-repeat #fff;
}

body {
  background: #f2efee;
  font-family: 'Raleway', sans-serif;
  color: #69595a;
}

button, input, select, textarea, .fp-slide h1.entry-title {
  font-family: 'Raleway', sans-serif;
}

h1.entry-title {
  font-size: 28px;
  font-weight: 400;
  font-family: 'Walkway Rounded', sans-serif;
  letter-spacing: 1px;
}

a:hover img {
  opacity: 0.8;
}

/* Color Setting */

.btn {
  border-radius: 0 0;
}

.btn.btn-primary {
  background-color: #69595A;
  border: 1px solid #69595A;
  color: #FFF;
  padding: 8px 30px;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  font-size: 14px;
  height: 40px;
  border-radius: 0;
}

.btn.btn-primary:hover {
  background-color: #81abc3;
  border: 1px solid #81abc3;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

article a, .textwidget a, .widget-area a {
  color: #81abc3;
}

article a:hover, .textwidget a:hover, .widget-area a:hover {
  color: #fff;
}

h1.entry-title a:hover, h1.entry-title span {
  color: #b3ccd1;
}

.page-template-tpl-home .header-wrapper.show-header {
  background-color: #f2efee;
  box-shadow: none;
}

a.icon-sound {
  position: absolute;
  left: 10px;
  top: 70px;
  z-index: 9999;
  display: none;
}

.home a.icon-sound {
  display: block;
}

a.icon-sound:hover {
  font-weight: 700;
}

html div.wpcf7-mail-sent-ok {
  border: 2px solid #81ABC3;
  color: #81ABC3;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
  background: #81abc3;
  border: 1px solid #81abc3;
}

@media screen and (max-width:580px) {
  html .fp-slide h1.entry-title {
    font-size: 30px;
  }
  html .fp-section, html .fp-slide {
    padding-top: 0;
  }
  html .fp-section #home {
    padding-top: 86px;
  }
  html .slider-section .slide-caption {
    margin-bottom: 0;
  }
  html .h-logo {
    display: none;
  }
  html .entry-header {
    border-left: 10px solid #69595A;
  }
  html .formation-pictos .picto {
    padding: 0px 2px;
  }
  html .formation-pictos .picto span {
    font-size: 11px;
  }
  html #home {
    display: none;
  }
  html #vuca-time {
    margin-top: 90px;
  }
}

/*
 * Layout
 *
 */

#content {
  margin-bottom: 100px;
}

#primary {
  margin-bottom: 10px;
}

/*
 * Main Navigation
 *
 */

.main-navigation li {
  height: 60px;
  line-height: 60px;
  text-align: center;
}

.main-navigation a {
  display: inline-block;
  line-height: 20px;
  padding: 10px 20px;
  max-width: 148px;
  text-align: center;
  margin: auto;
  vertical-align: middle;
  float: none;
}

.main-navigation li:hover {
  background: #69595a;
}

.main-navigation li.current-menu-item, .main-navigation li.current-menu-item>a {
  background: #69595a;
}

html .main-navigation li:hover>a, html .main-navigation li>a:hover, html .main-navigation li>a:focus {
  background: transparent;
  color: #fff;
  text-decoration: none;
}

@media screen and (max-width:1000px) {
  .main-navigation a {
    max-width: none;
  }
}

/*
 * Footer
 *
 */

.site-footer {
  height: 80px;
}

.site-footer .container-fluid {
  background-color: #69595a;
}

#bottom-navigation ul li {
  display: inline;
  padding: 0 10px;
}

#bottom-navigation ul li>a {
  color: #fff;
  font-size: smaller;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
  background: #69595a;
  border: 1px solid #69595a;
}

.home .cta-banner {
  background-color: #F2EFEE;
  padding-top: 0;
}

.cta-banner {
  border: none;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  padding: 30px;
}

.cta-banner .banner-btn a:hover {
  background-color: #81abc3;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

.page-template-tpl-home #toggle {
  background: rgba(105, 89, 90, 0.8);
  box-shadow: 0px 0px 0 2px rgba(105, 89, 90, 0.5);
}

.entry-header {
  margin: 0 -30px;
  border-left: 15px solid #69595a;
}

.page-header {
  background: #e0dad7;
  padding: 10px 20px;
  margin-bottom: 30px;
  border-left: 15px solid #69595a;
}

.entry-link a {
  display: inline-block;
  background: #69595a;
}

.site-footer {
  background: rgba(105, 89, 90, 0.8);
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
  border: 2px solid #ff0000;
}

@media screen and (max-width:1000px) {
  html .toggle-nav span {
    background: #69595a;
    box-shadow: 0 10px 0px 0px #69595a, 0 -10px 0px 0px #69595a;
  }
}

/* Other settings */

.h-logo {
  top: 8%;
  right: 6%;
}

.fp-controlArrow.fp-prev {
  left: 20px;
  background: url('images/prev.png');
}

.fp-controlArrow.fp-next {
  right: 20px;
  background: url('images/next.png');
}

/* Slider Home Page */

.slider-section .bx-controls {
  display: none;
}

.slider-section .slide-caption {
  background: rgba(105, 89, 90, 0.4);
}

.slide-title {
  border-bottom: none;
}

.slide-title a {
  color: #fff;
  display: block;
  padding-bottom: 10px;
  border-bottom: 2px solid #fff;
}

.slide-title span {
  text-indent: -5000px;
  width: 53px;
  background: url('images/next_hover.png') no-repeat right 10px transparent;
  display: block;
  float: right;
}

.slide-title a:hover {
  color: #69595A;
  border-bottom: 2px solid #69595A;
}

.slide-title a:hover span {
  background-image: url('images/next.png');
}

.slide-desc {
  color: #fff;
}

/* Intéressé(e) ? */

.quiz-345 input[type="text"] {
  width: 40px;
}

.signup-label label {
  display: inline;
  font-weight: 400;
}

/* Articles */

.entry-meta {
  display: none;
}

/*
 * Widget Area
 */

.widget-area header.entry-header {
  margin-bottom: 20px;
}

.widget-area header.entry-header h2 {
  margin-top: 10px;
  margin-bottom: 10px;
}

/*
 * Slider Formations
 */

.formation.page-header {
  margin-top: 20px;
  margin-bottom: 0px;
}

.formation h2 {
  font-size: 21px;
  line-height: 25px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.formation h3 {
  font-size: 18px;
  margin-top: 10px;
  margin-bottom: 10px;
  opacity: 0.6;
}

.formation .fa {
  /*font-size: 14px;*/
}

.featured-content {
  width: 100%;
  float: right;
  margin-bottom: 15px;
}

.featured-content-wrapper {
  border: solid 1px #81ABC3;
  padding: 5px 20px 5px 10px;
  background-color: #81ABC3;
  font-style: italic;
  float: right;
}

.featured-content, .featured-content h2, .featured-content ul li {
  color: #fff;
}

/*
 * Formation Single Page
 */

.formation-pictos {
  background-color: #f3f3f0;
  padding: 25px 10px 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.formation-pictos .picto {
  text-align: center;
  font-weight: 700;
  padding: 0px 20px;
  display: block;
}

.formation-pictos .picto img {
  background-color: #81abc3;
  border-radius: 50% 50%;
  padding: 3px;
}

.formation-pictos .picto span {
  display: block;
  margin-top: 7px;
  font-size: 13px;
  line-height: 14px;
  font-weight: 400;
}

.programme h2 {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
}

.dates {
  text-align: right;
}

.dates ul {
  text-align: left;
}

/*
 * Formation Widget
 */

.formation-widget h3 {
  font-size: 14px;
  margin: 0;
}

li.menu-list-item {
  margin-bottom: 20px;
}

span.menu-item {
  font-weight: 700;
}

li.menu-list-item ul.sub-menu-list {
  padding-left: 7px;
  margin-top: 0;
}

ul.sub-menu-list li.sub-menu-list-item {
  list-style: disc;
  margin-bottom: 0;
}

/*
 * Single Post
 */

.navigation.post-navigation .nav-label {
  background: #69595A;
}

.navigation.post-navigation .nav-title {
  background: #333333;
}

.navigation.post-navigation {
  padding: 0 0 30px 0;
  margin: 0 -25px;
}

.navigation.post-navigation a {
  font-style: italic;
  color: #b1a4a5;
}

.navigation.post-navigation a:hover {
  color: #69595A;
}

/* Vision */

.nos-valeurs .gallery-item {
  padding: 0 3px;
}
